body {margin:0;padding:0;font-size:0.81em;font-family:Dotum;}

h1, h2, h3, h4, h5, h6 {font-size:1.17em;font-family:malgun gothic}

hr {display:none}
pre {overflow-x:scroll;font-size:1.17em}

a:link, a:visited {color:#000;text-decoration:none}
#mojjvj {position:relative;width:843px;font-size:1.14em;padding:1px;border:1px solid #761ec4}

.anrhl {display:inline;position:relative;width:705px}
#dsv {width:372px}

#gpfv {position:relative;height:273px;font-size:1.05em;padding:2px}
#sfj {display:block;position:relative;padding:0 0 6px}

#iuailf {display:inline-block;width:418px;padding:0 0 3px}

.wmobjr {font-size:0.91em;padding:0px;margin:0 0 9px;border:1px solid #75a9e2}
.qvhe {display:block;height:161px;text-align:center;padding:0 6px}
.onefw {text-align:center;padding:1px;margin:0 0 9px}
.btu {position:relative;width:857px}
.kpt {}
#yxr {width:358px;text-align:left;padding:1px;margin:0 7px}

#sjsrnv {text-align:center;padding:7px}
#uvsc {position:relative;width:615px;text-align:center;margin:10px;border:1px solid #a8e197}
.mduc {position:relative}
.ivmsh {display:inline;position:relative;text-align:center}

.hpd {text-align:center;padding:0 0px}

.xdls {text-align:center}

.mhd {text-align:left;margin:1px}
.tawrw {display:inline}

#yjdlw {display:inline;text-align:center;font-size:0.83em}
.rfko {display:block;height:135px;text-align:center;padding:0 0 10px;margin:6px;border:1px solid #43e649}
.ogu {display:inline;width:881px;padding:0px;margin:4px;border:1px solid #46c487}
#yani {display:block;text-align:left;padding:0 0 1px}

.rmsplj {padding:6px;margin:8px}
.rjmyy {position:relative;font-size:0.95em;padding:0 6px;margin:8px}

.kxdkmz {padding:0 7px}
.ifkn {font-size:0.95em;padding:0 0 3px;margin:0 6px}
#vazbia {width:371px;font-size:0.98em;padding:0 2px;border:1px solid #43229f}

.vhd {margin:0 0 9px}
.mubsg {display:block;text-align:center;font-size:0.96em;border:1px solid #67547f}
.xfvdj {display:inline;width:660px;height:300px;text-align:center;padding:0 0 4px}

.prhh {display:block;width:859px}
.kcz {position:relative;width:643px}

.dnz {height:237px;margin:0 0 8px;border:1px solid #eb81fb}
.ombb {width:426px;height:255px;text-align:center;font-size:0.93em}

.bmtt {position:relative;text-align:center}
.arln {position:relative;text-align:center}
.hdeqdw {text-align:center;font-size:0.89em;margin:2px}

#rgqz {width:587px}
.kth {display:block;text-align:center;font-size:0.94em}

#tsvlvu {position:relative;height:161px;text-align:center;font-size:1.16em;padding:0 0px;margin:0 8px}
.pyuz {display:inline;text-align:center;padding:0 2px;margin:0 0 7px}

.nuhs {margin:0px}
#vffzrj {height:158px;text-align:center;padding:0px}
#eut {position:relative}
.rxmenm {text-align:center}

